<!DOCTYPE html>
<!--
        Auteur  : Nathan Malnati, Louis Robinson-Paris, Luca Dell'Erba
        Projet  : Faire la page a propos
        Détails : Raconter l'histoire la sneakers concernés
        Projet  : V1 
    -->

<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="css/style-propos.css">
    <title>À propos de??</title>
</head>
<body>
    <header>
        <h1>
            Histoire de la Jordan 1 Retro High Off-White University Blue
        </h1>
    </header>
    <main>
        <section>

            <p>
                Issue de la collection Nike The Ten x Off White imaginée par Virgil Abloh 
                pour Nike et Jordan Brand, la Off-White x Air Jordan 1 est sortie à 
                l’automne 2017.
            </p>
            <p>
                À travers cette création, le talentueux designer, 
                qui nous a quittés en 2021, revisite l’iconique sneaker. 
                En effet, la Air Jordan 1 Off-White présente une conception en cuir rouge 
                et blanc, reprenant les couleurs des Chicago Bulls, avec un style déstructuré,
                agrémenté de nombreux détails dont des coutures bleues et oranges, 
                ou bien l’inscription « Off-White For Nike… » sur le côté intérieur.
                Quatre sets de lacets différents où on peut lire « Shoelaces » accompagnent 
                la paire.
            </p>
            <article>
                <div class='card'>
                    <div class='info'>
                    <h1 class='title'>Virgil abloh</h1>
                    <p class='description'>Précurseur, touche à tout et talentueux, Virgil Abloh s’est éteint à l’âge de 41 ans. Tout au long de sa jeune carrière, il a su casser les codes, se réinventer et placer son combat pour la communauté noire au cœur de toutes ses actions. Première personnalité noire et africaine à être nommé à la direction artistique homme chez Louis Vuitton, Virgil Abloh a rendu hommage à travers ses présentations à la culture africaine et à des stars noires, qui ont inspiré son travail.</p>
                    </div>
                </div>
            </article>

            <div class="retour">
                
                 <a href="index.html"><b>Retour à la page de la sneakers</b>  </a>
                
            </div>
            </section>

    </main>
</body>
</html>